@charset "utf-8";
/* CSS Document */

#headercontainer{
	height:160px;
	padding-top:20px;
}

#homeinset{
	width:640px;
}

#leftcontainer{
	width:620px;
}

#maincontentcontainer{
	height:400px;
}

div.moduletable-login{
	background:url(../images/login-bg.png) no-repeat top transparent;
	padding:14px;
	width:212px;
	height:158px;
	margin-bottom:15px;
}

/*main menu*/
a.mainlevel:link, a.mainlevel:visited {
	vertical-align: middle;
	text-decoration:none;
	width: auto;
	font-size: 14px;
	display:inline-block;
	height:29px;
	padding: 4px 22px;
	color:#FFF;
	background-color: transparent;
	font-weight:bold;
	text-transform:uppercase;
}

a.mainlevel:hover, a.mainlevel:active, a.mainlevel#active_menu:hover, a.mainlevel#active_menu {
	color:#809DAC;
	background-color: #FFF;
}

/*end of main menu*/

/*user menu*/
a.mainlevel-user:link, a.mainlevel-user:visited {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding: 0px 9px;
	line-height:35px;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	background-color:#000000;
}

a.mainlevel-user:hover, a.mainlevel-bottom:active{
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	background-color:#FFFFFF;
}

table.moduletable-user {
	text-align:center;
	height:35px;
}

/*end of user menu*/